Herald of Fire.gif Targuna Quest Spoiler!
Guia completo com método expresso e história para iniciantes!
Saiba mais ➔
Reliable Ram.gif Update de Targuna
Acompanhe tudo sobre o Update de Targuna!
Saiba mais ➔
Fansite-Appreciation.png FAD 2026 • Venha Participar!
Participe do concurso FAD do TibiaWiki e Tibia Home e concorra a prêmios como The Epic Wisdom e Evora!

Saiba mais ➔

MediaWiki:Common.css: mudanças entre as edições

De Tibia Wiki - A Enciclopédia do Tibia
Ir para navegação Ir para pesquisar
Linha 8: Linha 8:


/* Para personalizar nicks de ajudantes nas Mudanças Recentes */
/* Para personalizar nicks de ajudantes nas Mudanças Recentes */
.special li a[title="Usuário:Mador of Dragon"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Frontier"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ruan Exonari"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ruan Exonari"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Canastra"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Leohant"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Lucianinhaaa"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Lucianinhaaa"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Dher"] {font-weight:Bold;color:orange}


/* adicionado */
/* adicionado */

Edição das 20h41min de 3 de fevereiro de 2011

/* Para personalizar nicks de admin nas Mudanças Recentes */
.special li a[title="Usuário:Strenght of War"] {font-weight:Bold;color:red}
.special li a[title="Usuário:Mestre Nardi"] {font-weight:Bold;color:red}

/* Para personalizar nicks de burocratas nas Mudanças Recentes */
.special li a[title="Usuário:Sanosuke'Matheus"] {font-weight:Bold;color:#245FA1}
.special li a[title="Usuário:Neorooker"] {font-weight:Bold;color:#245FA1}

/* Para personalizar nicks de ajudantes nas Mudanças Recentes */
.special li a[title="Usuário:Frontier"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Ruan Exonari"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Leohant"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Lucianinhaaa"] {font-weight:Bold;color:orange}
.special li a[title="Usuário:Dher"] {font-weight:Bold;color:orange}

/* adicionado */
 .mw-plusminus-pos {
    color: #006500;
    }
 .mw-plusminus-neg {
    color: #8B0000;
    }

/** Soft Boots **/
.softboots-regen {
    border:1px solid #000;
    width:100%;
    height:17px;
    width:91px;
    font-family:Arial;
    vertical-align:bottom;
    white-space:nowrap;
    font-weight:400;
    padding-left: 1px;
    padding-right:1px;
    padding-top:1px;
    }
.softboots-regen th {
    font-size:10px;
    text-align:left;
    }
.softboots-regen td {
    font-size:8px;
    border:1px solid #000;
    text-align:right;
    }

/** Link icons **/
a[href*="map.tibiaml.com"] {
    background:url('http://elite.tibiawiki.com.br/images/1/1c/Tibiamlfavi.png') center right no-repeat !important;
    padding-right:20px !important;
    }